<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Distributor --></label>
    <name>Distributor__c</name>
    <picklistValues>
        <masterLabel>4COM</masterLabel>
        <translation><!-- 4COM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>All-Systems Satellite</masterLabel>
        <translation><!-- All-Systems Satellite --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>CVS Systems Inc</masterLabel>
        <translation><!-- CVS Systems Inc --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DOW Electronics</masterLabel>
        <translation><!-- DOW Electronics --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Mid-State Distributing</masterLabel>
        <translation><!-- Mid-State Distributing --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>No Distributor</masterLabel>
        <translation><!-- No Distributor --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pace</masterLabel>
        <translation><!-- Pace --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RS&amp;I</masterLabel>
        <translation><!-- RS&amp;I --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>SMS</masterLabel>
        <translation><!-- SMS --></translation>
    </picklistValues>
</CustomFieldTranslation>
